﻿body {
	margin: 0px;
	background: #333 url('images/bg.jpg') no-repeat scroll center center;
	}

#wrapper {
	width: 950px;
	height: auto;
	margin: 0px auto;
	}
	
	
p {
	font: normal 10pt arial;
	color: #333;
	margin: 10px;
	text-align: left;

}

li, ul {
	font: normal 10pt arial;
	color: #333;
	margin: 10px;
	padding-left: 10px;
	
}

h1 {
	font: normal 18pt arial;
	color: #de000b;
	margin: 10px;
}

h2 {
	font: normal 12pt arial;
	color: #333;
	margin: 10px;
}

h3{
	font-family: Arial;
	font-size: 10pt;
	color: #fff;
	text-transform:capitalize;
	font-weight: bold;
	background: #003564;
	padding: 3px;

}

h4 {
	font: normal bold 11pt arial;
	color: #003564;
	margin: 10px;
}

h5 {
	font: normal 12pt arial;
	color: #567f91;
	margin: 10px;
}



img {
	border: 0px ;
}	

#nav {
	width: 950px;
	height: 188px;
	text-align: center;
/*	float:left;
	position:relative; */
}

img.nav {
	margin: 0px;
	padding:0px;
}

#logo {
	width: 950px;
	height: 187px;
	background-image:url(images/logoa.png);
	background-repeat:no-repeat;
/*	float:left;
	position:relative; */
}

#logo2 {
	width: 950px;
	height: 187px;
	background-image:url(images/logoonlyb.png);
	background-repeat:no-repeat;
/*	float:left;
	position:relative;	 */
}


#content {
	width: 950px;
	height: 370px;
/*	float:left;
	position:relative; */
}

#fpcontent {
	width: 950px;
	height: 370px;
	background-image:url(images/bg_fpnewspaper.png);
	background-repeat:no-repeat;
/*	float:left;
	position:relative; */
}

.contentleft {
	width:380px;
	float:left;
	position:relative; 
}

.contentright {
	width:530px;
	padding:10px;
	float:right;
	position:relative; 
}

#processgallery {
	width:450px;
	height:187px;
	float:right;
	position:relative;
	background-color: yellow
}

#bottom {
	width: 950px;
	height: 18px;
	background: white;
	font: normal 10pt arial;
	color: white;
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: center;
/*	float:left;
	position:relative; */
}

#projects {
	width: 910px;
	height:227px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#propic {
	width: 210px;
	height: 207px;
/*	position: relative;
	float: left; */
	}

#protext {
	width: 670px;
	height: 207px;
/*	position: relative;
	float: left; */
}

#button {
	width: 189px;
	height: 27px;
	background-image:url('images/button.jpg');
	color: #333;
	font-family: Arial;
	font-size: 8pt;
	text-align: center;
	font-weight: bold;
/*	position: relative;
	float: left; */
	padding: 10px 10px 0px 0px;
	margin-left: 10px
}


a.button:link, a.button:visited {text-decoration:none; color: #333}
a.button:hover, a.button:active {text-decoration: underline; color: #333}
 
a.home:link, a.home:visited {text-decoration:none; color: #fff; font: normal 8pt arial}
a.home:hover, a.home:active {text-decoration: none; color: #999; font: normal 8pt arial}
 


#strategy {
	width: 910px;
	height:500px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#stratpic {
	width: 240px;
	height: 160px;
	position: relative;
	float: left;
	}

#strattext {
	width: 650px;
	height: 160px;
	position: relative;
	float: left;
}














